class CreatePShipSpaces < ActiveRecord::Migration[6.0]
  def change
    create_table :p_ship_spaces do |t|
      t.references :p_ship_tour_truck, index: true, foreign_key: true
      t.references :p_product, index: true, foreign_key: true

      t.references :p_truck_space, index: true, foreign_key: true
      
      t.timestamps null: false
    end
  end
end
